Subject: RE: [lojban] Re: ".i la lojban(.) mo"

From: "And Rosta" <[email-masked]>
Date: Wed, 4 Dec 2002 00:54:32 -0000

The level 0 book is called ".i la lojban mo". Elsewhere in the
book, full stops are added after cmevla.

Like Jorge, I prefer to omit fullstops altogether, but that is
irrelevant to a textbook that is expected to set a Good Example.

I am also opposed to omitting spaces, lest usage naturalistically
come to exapt significance into the contrast between "lenu" and 
"le nu".

--And.
> la robin.tr cusku di'e
> 
> >Only if you're Jorge, perhaps ;-). Spaces in Lojban are only there for
> >typographic reasons - they don't assume anything in terms of diction 
> >IMHO, it's more permissible to omit spaces than to omit full stops 
> 
> Spaces are obligatory after gismu, lujvo and fu'ivla, unless you
> use capital letters to mark stress. Full stops, on the other hand,
> can be safely omitted always if you don't run words together 
> 
> mu'o mi'e xorxes
> 
> 
> _________________________________________________________________
> The new MSN 8: smart spam protection and 2 months FREE* 
> http://join.msn.com/?page=features/junkmail
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> 
> 
> 
>